package controller

import (
	_type "xianyv/type"
	"xianyv/utils/requestUtil"
)

func OrderShip(body _type.GetOrderShip) ([]byte, error) {
	path := "/api/open/order/ship"
	response, err := requestUtil.MakeAPIRequest(body.AppId, body.AppSecret, "https://open.goofish.pro", path, body)
	return response, err
}
